/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    /* margin: 15% auto;  15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    /* width: 80%; Could be more or less, depending on screen size */
}

@media only screen and (max-width: 768px) {
  .xs-m{
	  margin-top: 10px;
  }
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/*overlay*/

.image {
    display: block;
    width: 100%;
    height: auto;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #008CBA;
}

.container1:hover .overlay {
    opacity: 1;
}

.container1 .text {
    width: 90%;
    color: white;
    font-size: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: justify;
}

.no-padding{
    padding: 0 !important;
}
.no-space > p {
    margin: 0 !important;
    padding: 0 !important;
}

.icon-c1{
	color: #ff5e2f;
}

.box-area{
	margin-bottom: 20px;
}

span.Zebra_DatePicker_Icon_Wrapper {
    display: block!important;
    width: 100%!important;
    position: relative!important;
}

input.invalid{
    border: 2px solid red;
}

.error{
    color: red;
}